package com.ruoyi.interfaces.service;

import com.ruoyi.interfaces.domain.PtServiceReturn;
import com.ruoyi.interfaces.core.page.Page;

import java.util.List;

/**
 * @author LinQiLong
 * @date 2022/1/26 11:37
 */
public interface PtServiceReturnService {

    public int insert(PtServiceReturn ptServiceReturn);

    public int update(PtServiceReturn ptServiceReturn);

    public int inserts(List<PtServiceReturn> serviceParamList);

    public Page list(String srvId, int page, int rows);

    public List<PtServiceReturn> listBysrvId(String srvId);

    public int delete(String srvId, String paramCode);
}
